vcom -93 -work ./work ../../test_componenti/tb_MBE.vhd
vcom -93 -work ./work ../../booth/booth_encoder.vhd
vcom -93 -work ./work ../../booth/encoder.vhd
vcom -93 -work ./work ../../booth/mux_4to1.vhd
vcom -93 -work ./work ../../booth/pp_create.vhd
vcom -93 -work ./work ../../layers/L13.vhd
vcom -93 -work ./work ../../layers/L17.vhd
vcom -93 -work ./work ../../layers/L3.vhd
vcom -93 -work ./work ../../layers/L4.vhd
vcom -93 -work ./work ../../layers/L6.vhd
vcom -93 -work ./work ../../layers/L9.vhd
vcom -93 -work ./work ../../remapper/remapper2.vhd
vcom -93 -work ./work ../../remapper/remapper4.vhd
vcom -93 -work ./work ../../remapper/remapper6.vhd
vcom -93 -work ./work ../../remapper/remapper8.vhd
vcom -93 -work ./work ../../sideCompressors/leftCompressor12_8.vhd
vcom -93 -work ./work ../../sideCompressors/leftCompressor16_12.vhd
vcom -93 -work ./work ../../sideCompressors/leftCompressor3_2.vhd
vcom -93 -work ./work ../../sideCompressors/leftCompressor4_3.vhd
vcom -93 -work ./work ../../sideCompressors/leftCompressor7_5.vhd
vcom -93 -work ./work ../../sideCompressors/rightCompressor11_8.vhd
vcom -93 -work ./work ../../sideCompressors/rightCompressor15_12.vhd
vcom -93 -work ./work ../../sideCompressors/rightCompressor2_2.vhd
vcom -93 -work ./work ../../sideCompressors/rightCompressor4_3.vhd
vcom -93 -work ./work ../../sideCompressors/rightCompressor7_5.vhd
vcom -93 -work ./work ../../compressor/comp12_8.vhd
vcom -93 -work ./work ../../compressor/comp3_2.vhd
vcom -93 -work ./work ../../compressor/comp6_4.vhd
vcom -93 -work ./work ../../compressor/comp9_6.vhd
vcom -93 -work ./work ../../compressor/FA.vhd
vcom -93 -work ./work ../../compressor/HA.vhd
vcom -93 -work ./work ../../main_blocks/dadda_tree.vhd
vcom -93 -work ./work ../../shift_triangle/shift_triangle.vhd
vcom -93 -work ./work ../../MBE_mpy.vhd
vsim -t ns -novopt work.tb_mbe
run 100 us
quit -f
